.seo .info{
    margin-top: 30px;
}
.seo .info .headline{
    color: #CC0000;
    margin-bottom: 5px;
    font-size: 14px;
}

.seo .info .text{
    margin-bottom: 20px;

}

.seo .keywords{
    margin-top: 30px;
}

.seo .keywords .headline{
    text-decoration: underline;
    margin-bottom: 5px;
    font-size: 14px;
}

.seo .keywords .text{
    margin-bottom: 20px;
    padding-right: 10px;
}

.seo .keywords .keyword{
    display:inline;
    text-decoration: underline;
    margin-right: 3px;
    margin-left: 3px;
}


.seo .keywords .text a{
    margin-left: 5px;
    color: #CC0000;
    text-decoration: underline;
    display: inline-block;
}

.seo .keywords .text p{
        display: inline-block;
}